
# GeneralSettings::process  - Process the tab control

### Usage

> void GeneralSettings::process()

### Description

> This method will be called every time this tab control is displayed, allowing you to perform any necessary actions to populate the tab control, or process any submitted forms within it.



### Return
> void 
### See Also

* [getUserPolicy()](getuserpolicy)


